local fn = _gn(0x66947E61A44DE2C6)
--- BLOCK_DISPATCH_SERVICE_RESOURCE_CREATION
-- @param dispatchService :
-- @param toggle :
function Global.BlockDispatchServiceResourceCreation(dispatchService, toggle)
	return _in2(fn, dispatchService, toggle)
end
